version: 1.1.0
files:
  - url: Muziko-1.1.0-arm64-mac.zip
    sha512: yGytQp5/13HgMXewfVMdX0fki55l4fnaKdZ3+4DdHIWncxwOiq1KghwdEQuWLj9v9S7AD/nXNciGn5UPh2d2HA==
    size: 114758162
  - url: Muziko-1.1.0.dmg
    sha512: a0oSB2KPMZKwA1RmufOGCH5X2ach+gqA4AQcMshGj18wRxw54kT2lSQ3ytY8wFTpi98YsOnMvpPSBZdIvoj7sw==
    size: 115205514
path: Muziko-1.1.0-arm64-mac.zip
sha512: yGytQp5/13HgMXewfVMdX0fki55l4fnaKdZ3+4DdHIWncxwOiq1KghwdEQuWLj9v9S7AD/nXNciGn5UPh2d2HA==
releaseDate: '2026-07-06T14:22:11.150Z'
